.search {margin: 0 !important; padding: 0 !important;}

.options_bar .li_border:first-child {font-weight: 700 !important; margin-right: 10px !important; color: #000;}
.options_bar .li_border {font-weight: 700 !important; margin-left: 5px !important; margin-right: 5px !important; color: #000 !important;}

.options_bar ul{text-decoration: none !important; padding: 0px !important; margin: 0 !important;}
.options_bar ul li{display: block !important; float: left !important;}
.options_bar {background-color: #fff !important; border-bottom: 1px solid #f3f3f3; padding: 8px 0 !important;}

.accessibility_elements a {
  color: #000 !important;
  padding: 5px !important;
  line-height: 1 !important;
  text-align: center !important;
  height: 30px !important;
}

.accessibility_elements img {width: auto; max-height: 34px; padding: 5px 0 !important; margin-top: -5px !important;}
.accessibility_elements .bip img {width: auto;}

.accessibility_elements .small_A {
  font-size: 15px !important;
  font-weight: 700 !important;
}

.accessibility_elements .default_A {
  font-size: 20px !important;
  font-weight: 700 !important;
}

.accessibility_elements .big_A {
  font-size: 20px !important;
  font-weight: 700 !important;
}

.accessibility_elements .letter_spacing_normal {
  font-size: 20px !important;
  font-weight: 700 !important;
}

.accessibility_elements .letter_spacing_big {
  font-size: 20px !important;
  font-weight: 700 !important;
}

@media (min-width:270px) {
  .search {float: none !important;}
  .mod-search-searchword {margin: 0 auto !important;}
  .options_bar {height: 100px !important;}
}
@media (min-width:412px) {
  .options_bar {height: 70px !important;}
}
@media (min-width:768px) {
  .options_bar {height: 40px !important;}
}
@media (min-width:992px) {
}
@media (min-width:1200px) {
  .search {float: right !important;}
}
